﻿body
{
    background-color: #fbe9ba; /*fbe9ba #8a7d71*/
    background-image: "_assets/images/background_gradient.png";
    background-repeat: repeat;
    color: #585858;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}


div.mainBorder
{
    background: #FFFFFF none repeat scroll 0%;
    border-color: #B9BAC8;
    border-style: solid;
    border-width: 1px;
    padding: 10px 10px 10px 10px;
}

div.containerGlobal
{
    margin: 0px auto;
    width: 1000px;
}

#ctl00_hypHome
{
    text-decoration: none;
}

.irlLogoMain
{
    font-size: 43px;
    font-style: normal;
    font-family: Times New Roman;
    color: #ffbd21;
}

.irlLogoSecondary
{
    font-size: 29px;
    font-style: normal;
    font-family: Times New Roman;
    color: #b5b5b5; /*#ffbd21*/
}


.linkBox
{
    border: 1px solid ActiveBorder;
    background-color: #fbe9ba;
    padding: 5px;
    width: 90px;
    text-decoration: none;
    text-align: center;
}

.linkText
{
    text-decoration: none;
}

.bodyText
{
    width: 100%;
    border: 1px dashed yellow;
    padding: 5px;
}

#sideNav
{
    width: 200px;
    float: left;
    display: inline;
    margin-right: 15px;
}

#bodyContent
{
    width: 730px;
    float: right;
    display: inline;
}



/* NAVIGATION ***************************************************************/
#navigation
{
    margin: 0;
    margin-top: 20px;
    padding: 0;
    list-style: none;
}

.ie6 #navigation
{
    bottom: -1px;
}

#navigation li
{
    list-style: none;
    display: inline-block;
    width: 160px;
    border-bottom: 1px dashed #bbbbbb;
    font-size: 22px;
    font-family: Times New Roman;
    color: #878787;
}

    #navigation li a
    {
        text-decoration: none;
        position: relative;
        display: inline;
        color: #878787;
        float: left;
        padding: 0;
    }


        #navigation li.current a, #navigation li a:hover
        {
            color: #DB5C00;
        }

            #navigation li.current a span
            {
                background: url(images/selected2.png) no-repeat 2px 2px;
            }

        #navigation li a span
        {
            background: url(images/notSelected2.png) no-repeat 2px 2px;
            display: inline;
            cursor: pointer;
            line-height: 1;
            height: 26px;
            float: left;
            padding-left: 20px;
        }
